.hide-desktop {
  display: none;
}
.back-link {
  display: inline-flex;
  align-items: center;
  margin-left: 0;
  font-size: 1.2rem;
  line-height: 1.8rem;
  color: var(--primary-color) !important;
  text-transform: uppercase;
  font-weight: 600;
  letter-spacing: 0.01em;
  padding: 0.4rem 1.6rem 0.4rem 0;
}
.back-link span {
  margin-right: 0.8rem;
}
.blog-list,
.blog-slider {
  padding: 0 4.8rem;
}
.blog-list .col-lg-4,
.blog-slider .col-lg-4 {
  display: flex;
}
.blog-item {
  box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.25);
  width: 100%;
  display: flex;
  transition: transform 0.2s linear;
  flex-direction: column;
  text-decoration: none;
}
.blog-item:hover {
  transform: translateY(-0.2rem);
}
.blog-list .col-lg-4:nth-child(n + 4) .blog-item {
  margin-top: 4.8rem;
}
.blog-slider .col-lg-4:nth-child(n + 4) .blog-item {
  margin-top: 6.4rem;
}
.blog-img img {
  width: 100%;
  height: 16.7rem;
  object-fit: cover;
}
.blog-info {
  padding: 2.4rem;
}
.blog-top {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.blog-category {
  font-size: 1.4rem;
  line-height: 2.1rem;
  height: 2.9rem;
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
  padding: 0 0.4rem;
  letter-spacing: -0.03em;
  color: var(--primary-color);
  /*background: var(--primary-color-300);*/
}
.blog-top span {
  position: relative;
  margin-left: 2rem;
  padding-left: 1.4rem;
  font-size: 1.4rem;
  line-height: 2.1rem;
}
.blog-top span:after {
  position: absolute;
  content: '';
  height: 0.5rem;
  width: 0.5rem;
  background: var(--primary-color);
  border-radius: 50%;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}
.blog-info {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
.blog-info .h6 p {
  max-height: 5rem;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-bottom: 2.4rem !important;
  font-size: 2rem !important;
  line-height: 2.5rem !important;
  letter-spacing: normal;
  height: auto !important;
}
.blog-info p {
  font-size: 1.4rem;
  line-height: 2.1rem;
  letter-spacing: -0.03em;
  font-weight: 300;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  line-clamp: 3;
  -webkit-box-orient: vertical;
  height: 6.3rem;
  margin-top: auto;
}
@media (min-width: 1200px) and (max-width: 1259px) {
  .blog-list,
  .blog-slider {
    padding: 0 3.2rem;
  }
  .blog-img img {
    height: 16.256rem;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .blog-list,
  .blog-slider {
    padding: 0;
  }
  .blog-img img {
    height: 13.947rem;
  }
  .blog-slider .col-lg-4:nth-child(n + 4) .blog-item {
    margin-top: 4.8rem;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .blog-list,
  .blog-slider {
    padding: 0;
  }
  .blog-slider .row,
  .blog-list .row {
    margin: 0 -0.5rem;
  }
  .blog-slider .col-lg-4,
  .blog-list .col-lg-4 {
    padding: 0 0.5rem;
  }
  .blog-slider {
    padding-bottom: 32px;
  }
  .blog-img img {
    height: 10.152rem;
  }
  .blog-info {
    padding: 2.4rem 1.2rem;
  }
  .blog-slider .col-lg-4:nth-child(n + 4) .blog-item {
    margin-top: 4.8rem;
  }
  .blog-category {
    font-size: 1.3rem;
  }
  .blog-top span {
    margin-left: 1rem;
    font-size: 1.3rem;
  }
}
@media (max-width: 767px) {
  .hide-desktop {
    display: block;
  }
  .sec-blog-outer .container {
    padding-right: 0;
    padding-left: 0;
  }
  .blog-list,
  .blog-slider {
    padding: 0;
  }
  .blog-slider {
    margin-left: -1rem;
  }
  .blog-slider .tns-ovh {
    padding: 0px 0px 32px;
  }
  .blog-slider .tns-ovh .tns-inner {
    padding-left: 20px;
  }
  .blog-slider .tns-slider {
    margin: 0 !important;
  }
  .blog-slider .tns-slider .tns-item {
    padding-left: 0 !important;
  }
  .blog-slider .tns-item {
    width: 30.4rem;
    display: flex !important;
  }
  .blog-list .col-lg-4:nth-child(n + 2) .blog-item {
    margin-top: 2.4rem;
  }
  .h3.text-center {
    text-align: left !important;
  }
  .blog-slider .col-lg-4:nth-child(n + 4) .blog-item {
    margin-top: 0;
  }
  .blog-slider .tns-slider {
    display: flex !important;
    flex-wrap: nowrap;
  }
  .blog-slider .tns-slider.sliderwidth {
    flex-wrap: wrap;
  }
  .blog-slider .tns-controls {
    display: none !important;
  }
  .h3.text-center.ensure-center {
    text-align: center !important;
  }
  .btn-group.btn-group-small .btn {
    width: auto;
  }
}
.last-pb-container .last-pd:last-of-type {
  padding-bottom: 6.4rem;
}